WordPress.org

Plugin Directory

Display WordPress Version

Displays a Powered by WordPress version (X.Y.Z) notice anywhere in your blog template by manually adding php code to template.

Q: Why should I display my blog wordpress version?
It is good practice to update to the latest version of WordPress. This is essential for new features, bug fixes and more importantly, for your blog security. Let the world know your blog is powered by the latest version of WordPress.

Q: Where can I send feedback about this plugin?
http://www.quickonlinetips.com/archives/display-wordpress-version-plugin/

Requires: 1.5 or higher
Compatible up to: 4.0.5
Last Updated: 2014-9-5
Active Installs: 40+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1